//Vatonage Studio Licence: Vatonage
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Inventory Pets",
        "uuid": "f7e8ad68-9813-4738-963e-2cb66ea355fc",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "f802e8b4-ef6b-43ef-a48c-238e161e7d60",
            "version": [0, 0, 1]
        }
    ]
}
            